Description

What types are needed in the registration system?
Which types can apear together, whichs types are related to each other?

1) Types that are a specimen OR an image. Example: Species name is typified by a specimen.
2) Type that is a name of a lower rank to typify the next higher rank.Example Genus name is typified by a species name.

Commented List in Excel document.

Related issues:
Related to EDIT - feature request #6724: Popup Editor for SpecimenTypeDesigna... Closed

History

#1 - 06/26/2017 08:27 AM - Andreas Kohlbecker

- Subject changed from Types to specimen and name type types in the registration system

#2 - 06/26/2017 08:28 AM - Andreas Kohlbecker

Hallo Andreas,

anbei eine kommentierte Liste (PhycoBankTypes.xls), die alle Drop-down-Eintrdge aus dem EDITor umfasst + wenige Weitere enthalt.

Ziel der Liste ist ein Uberblick, welche Typen fiir Specimens/Images in PhycoBank, ,Generitypes” von Gattungen und fiir taxonomische Datenbanken
(Beispiel AlgaTerra) relevant sind.

Wesentliche Punkte sind:

e Fir Namen ist die Liste sehr eingeschrénkt.
e Die im EDITor fehlenden Eintrage ,Type“, ,typ. cons. prop.“ und ,typ. cons.” werden fir unser Projekt benétigt.

Wir missen sehen, in was fir ein Ticket die Liste am besten passt, wahrscheinlich ist das sogar projektiibergreifend relevant.

Viele GruBe,
Henning

#3 - 06/26/2017 08:29 AM - Andreas Kohlbecker
- File PhycoBankTypes.xls added

#4 - 06/26/2017 08:33 AM - Andreas Kohlbecker
- Related to feature request #6724: Popup Editor for SpecimenTypeDesignation Workingsets added

#5 - 06/26/2017 09:33 AM - Andreas Kohlbecker
- Status changed from New to Resolved
- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber
Andreas Kohlbecker wrote:
Hallo Andreas,

anbei eine kommentierte Liste (PhycoBankTypes.xls), die alle Drop-down-Eintrage aus dem EDITor umfasst + wenige Weitere enthalt.

Ziel der Liste ist ein Uberblick, welche Typen fiir Specimens/Images in PhycoBank, ,Generitypes” von Gattungen und flir taxonomische
Datenbanken (Beispiel AlgaTerra) relevant sind.
Wesentliche Punkte sind:

e Fir Namen ist die Liste sehr eingeschrankt.
e Die im EDITor fehlenden Eintrage ,Type®, ,typ. cons. prop.” und ,typ. cons.” werden fir unser Projekt benétigt.

Wir missen sehen, in was flr ein Ticket die Liste am besten passt, wahrscheinlich ist das sogar projektubergreifend relevant.

Viele Gruf3e,
Henning

Hallo Henning,

bei den Specimen-Typen hast du den zusétzlichen Type "Type" aufgefiihrt. Ist dieser Fall inhaltlich nicht schon Gber "Unknown type category"
also ein nicht naher spezifizierter Type abgedeckt?

mit den Name-Types wie sie in der Tabelle stehen komme ich nicht zurecht. Im CDM haben wir schon folgende typen:

* automatic

* monotypy

¢ not applicable

e orignal designation

* present designation

¢ subsequent monotypy
® subsequent designation
® tautonymy

¢ |ectotype

Einzig der Lectotype ist in deiner Tabelle aufgefiihrt, gibt es da nicht noch mehr Ubereinstimmungen?

Andreas

#6 - 06/26/2017 02:43 PM - Wolf-Henning Kusber

"Type". Ist dieser Fall inhaltlich nicht schon Uber "Unknown type category"
also ein nicht naher spezifizierter Type abgedeckt?

Inhaltlich ist "Type" durch "Unknown type category" abgedeckt. Aber letzteres sieht nach einem Datenmangel aus, tatséchlich ist ersteres wichtiger.
Die "category" ist dann ein "nice to have".

#7 - 06/26/2017 03:05 PM - Wolf-Henning Kusber

Zu: Im CDM haben wir schon folgende typen.

Interessante Liste; sie bestatigt, dass wir auch bei den Typen von Gattungen den Begriff "Type" brauchen. Die Liste enthalt Gberwiegend
Eigenschaften von Typen. Z.B. "subsequent monotypy" ist nichts, was durch Designierung entsteht (also weder Holotype noch Lectotype ist), sondern
aus der Analyse eines Treatments, das nicht der Erstbeschreibung entspricht. Liste kommentiert, bei der ich die Typuskategorien und Eigenschaften
der Typen trenne.

**Type**

e by typification

e by

* by -> siehe Holotype

® by (was immer das heif3t...)

e by

* by -> siehe Lectotype

e by (ausschlieBlich ICZN, im ICN-Zusammenhang nicht nur nicht anwendbar sondern falsch) Lectotype (subsequent designation) Holotype
(orignal designation) Type cons. prop. (neu) Type cons. (neu)

#8 - 06/26/2017 03:11 PM - Wolf-Henning Kusber

Korrektur

Zu: Im CDM haben wir schon folgende typen.

Interessante Liste; sie bestétigt, dass wir auch bei den Typen von Gattungen den Begriff "Type" brauchen. Die Liste enthalt Gberwiegend
Eigenschaften von Typen. Z.B. "subsequent monotypy" ist nichts, was durch Designierung entsteht (also weder Holotype noch Lectotype ist), sondern
aus der Analyse eines Treatments, das nicht der Erstbeschreibung entspricht. Liste kommentiert, bei der ich die Typuskategorien und Eigenschaften
der Typen trenne.

® 2)Type
o by automatic typification
o by monotypy
o by orignal designation -> siehe Holotype
o by present designation(was immer das heif3t...)
o by subsequent monotypy
o by subsequent designation -> siehe Lectotype
o by tautonymy(ausschlieBlich ICZN, im ICN-Zusammenhang nicht nur nicht anwendbar sondern falsch)

3) Lectotype (subsequent designation)
1) Holotype (orignal designation)
4)Type cons. prop. (neu)

5)Type cons. (neu)

#9 - 06/27/2017 10:42 AM - Andreas Kohlbecker

Wir missen also die Labels einiger Terme umbenennen und brauchen zusétzliche Terme.
Diese Umbenennungen sind vermutlich auch fur andere Projekte sinnvoll und kénnte Standard werden:

Old label (or new term) new label relevant for phycobank
automatic Type by automatic typification *
monotypy Type by monotypy *
not applicable not applicable -
orignal designation Type by orignal designation *
present designation Type by present designation *
subsequent monotypy Type by subsequent monotypy *
subsequent designation Type by subsequent designation *
tautonymy Type by tautonymy -
lectotype Lectotype *
Holotype (neu) *
Type cons. prop (neu) *
Type cons. (neu) *

#10 - 07/03/2018 11:25 AM - Andreas Kohlbecker

- Status changed from Resolved to Closed

#11 - 07/05/2018 05:04 PM - Andreas Kohlbecker

Reopening this issue since all name type status are missing in the system except for lectotype.

#12 - 07/05/2018 05:07 PM - Andreas Kohlbecker

Hallo Henning,

bitte lege die fehlenden Terme im Taxeditor an und benenne existierende um sofern das gewiinscht ist.

Falls du damit Schwierigkeiten haben solltest springe ich gerne fur dich ein.

Andreas

#13 - 07/05/2018 05:07 PM - Andreas Kohlbecker

- Status changed from Closed to In Progress

#14 - 09/03/2019 04:19 PM - Andreas Kohlbecker
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

| think this is 100% completed now

Files

TypisierungeninDerRegistrierung.xls 34 KB 11/11/2016 Wolf-Henning Kusber

PhycoBankTypes.xls 34.5 KB 06/26/2017 Andreas Kohlbecker
